/* ---------- @ CSS Reset-----------*/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, img, ins, kbd, q, s, samp, small, strike, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
body, select, input, textarea {font: 100% 'Kreon', Georgia, Times, "Times New Roman", serif;}
/* ---------- @ Float Clearing -----------*/
.clearfloat:after {display:block;visibility:hidden;clear:both;height:0;content:".";}
.clearfloat {display:inline-block} .clearfloat {display:block}  

html { overflow-y: scroll; background: #4b494e url("../images/html-bg.png") no-repeat fixed right bottom; height:100%;  }
body {
  background: transparent url("../images/body-bg.png") no-repeat fixed 0 0; 
  color:#444;
  }  



/* ---------- @ Typography -----------------*/

p {margin: 12px 0; line-height:150%;}

h1#logo { width:959px; height:163px; background:url("../images/iyc-logo.png") no-repeat 0 0; margin-bottom:10px; position:relative; z-index:100; }

h1, h2, h3, h4, h5, h6 {
  color:#eb1d25;
  text-rendering: optimizeLegibility;
  font-weight:bold;
 } 
   
h1 { font-size:36px; }
h2 { font-size:28px; }
h3, .blog-featuredhome h2.item-title { font-size:18px; background:#0755a4; color:#fff; width:236px; padding:0 12px; box-shadow:#666 1px 1px 1px; height:39px; line-height:39px; overflow:hidden; }
  .no-boxshadow h3 { border-bottom: 1px solid #666; border-right: 1px solid #777; }
  #sidebar h3 { margin:10px 0 10px -25px; }
h4 { font-size:20px; }
h5 {}
h6 {}
    
a:hover, a:active { outline: none; }  
  
a:link, a:visited {color:#4d85c5;}
a:hover, a:active {color:#0077ff;}

h2.item-title a {text-decoration:none; color:#ffffff;}
h2.item-title a:hover {color:#dddddd;}

small { font-size:85%; }
strong, th { font-weight: bold; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

.phone-number { background:transparent url("../images/phone-icon.png") no-repeat 10px 0; font-size:28px; padding-left:50px;}

/* ---------- @ Layout ---------------*/

#wrapper {
  width: 960px;
  margin: 0 auto; 
  font-size:14px;
  }
  
#header {
  position:relative;
  }

#container {
  padding:25px 25px 25px 10px;
  background:#fff url("../images/sidebar-bg.png") no-repeat 0 0;
  border:5px solid #e3e3e3;
  border-top:0 none;
  }

  #content {
    float:right;
    width:630px;
    }
    
  #sidebar {
    float:left;
    width:240px;
    }  
    
#footer { color:#fff; width:930px; margin:0 auto; overflow:hidden; }    
  
/* ---------- @ Navigation ---------------*/

#nav { font-size:17px; height:51px; background:#0755a4; font-weight:bold; padding:0 0 0 4px; }
.ie7 #nav, .ie8 #nav { font-weight:normal; }

#nav li {float:left; border-left:1px solid #053c74; border-right:1px solid #0d72d8;}
  #nav li:first-child { border-left:0 none; }
  #nav li:last-child { border-right:0 none; }
  
  #nav .parent a:link, #nav .parent a:visited { padding:0 23px 0 11px; background:url("../images/down-arrow.png") no-repeat right 50%; }
  #nav .parent a:hover, #nav .parent a:active { background:#053c74 url("../images/down-arrow.png") no-repeat right 50%; }

#nav a:link, #nav a:visited {
  display:block;
  color:#fff;
  text-decoration:none;
  padding: 0 10px;
  height:51px;
  line-height:51px;
  }
  
#nav a:hover, #navigation a:active {background-color:#053c74;}  

#nav .nav-child { 
  background: none repeat scroll 0 0 #053c74;
    display: none;
    font-size: 14px;
    position: absolute;
    z-index: 10; 
  width:220px;
  }

#nav li:hover .nav-child { display:block; }

#nav .parent a { cursor:default; }

#nav .nav-child li { float:none; border-bottom:1px solid #0d72d8; }
  #nav .nav-child li a { background:none !important; cursor:pointer; }
  #nav .nav-child li a:hover { background:#0755a4 !important; }
  
/* ---------- @ Content Styles -----------*/

.slideshow { height: 157px; width: 292px; overflow:hidden; position:absolute; top:3px; left:3px; }
  .slideshow.right { left:664px; }
#content ul {margin:10px 0 10px 10px;}
  
  #content ul li {
    list-style:disc;
    padding:5px 0; 
    }
    
.column2 {
  width:300px;
  float:left;
  }  
  
  .column2.right { float:right; }
  
.photo-button h3 { position:relative; z-index:2; }  
  
.photo-button img {
  margin-top:-16px;
  margin-left:4px;
  display:block;
  }   
  #sidebar .photo-button img {
    margin-top:-20px;
    margin-left:0;
    }
  
.photo-button a { 
  font-size:16px; 
  color:#555; 
  font-weight:bold;
  display:block; 
  background:#bebdbd url("../images/right-arrow.png") no-repeat right 50%; 
  text-decoration:none; 
  padding:0 17px; 
  height:34px; 
  line-height:34px; 
  width:258px;
  margin-left:4px;
  }
  .photo-button a:hover { background:#d1d1d1 url("../images/right-arrow.png") no-repeat right 50%;  }
  #sidebar a { margin-left:0; width:auto; }
  
#content table { 
  width:80%;
  border:2px solid #4D85C5;
  }  
  
#content table td { 
  padding:10px;
  border:2px solid #4D85C5;
  }  
  
#content table tr td:first-child { background:#d4e8ff; font-weight:bold; color:#4D85C5; }  
  
#map { float:right; border:2px solid #4D85C5; }  

.entry { border-bottom:1px dashed #BEBDBD; padding:15px 0; }

/* ---------- @ Image Styles -------------*/

.alignLeft {
  float:left;
  margin:2px 25px 25px 0;
  }
  
.alignRight {
  float:right;
  margin:2px 0 25px 25px;
  }  
  
.ie7 img { -ms-interpolation-mode: bicubic; }

#content .gallery { margin:15px 0; }

#content .gallery li { list-style:none; float:left; padding:3px; }
#content .gallery li img { display:block; }

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxContent{margin-top:20px;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{border:5px solid #000; background:#fff;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(/images/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(/images/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#000;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(/images/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose.hover{background-position:bottom center;}
  
/* ---------- @ Button-Link Styles -------------*/

.ir { display: block; text-indent: -999em; overflow: hidden; text-align: left; direction: ltr; }

.read-more { width:200px; height:50px;}
  .read-more a {background:url("../images/read-more.png") no-repeat scroll left top transparent; display:block; height:100%;width:100%;}
  .read-more a:hover {background-position:0 -50px;}    
  
a.basic-button {
    background: #BEBDBD;
    color: #555555;
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    margin-left: 4px;
    padding: 0 17px;
    text-decoration: none;
    width: 258px;
  }  
  
  a.basic-button:hover { background:#D1D1D1; }
  
.pagination a.basic-button { float:left; width:277px; margin-left:0;}
  .pagination a.basic-button:first-child { margin-right:4px;}


/* ---------- @ Sidebar Styles -----------*/



  
/* ---------- @ Form Styles --------------*/

label { font-weight: bold;}
legend { font-weight: bold; font-size:1.2em;}

input.text, textarea, select { 
  background-color:#fff; 
  border:2px solid #aeaeae; 
  }

input.text:focus, textarea:focus, select:focus {border-color:#666;}
  
input.fix, textarea.fix {border:1px solid #FF7600;}

input.text, textarea, select {margin:0.5em 0;}

input.submit {
  padding:0 20px; 
  background: url("../images/right-arrow.png") no-repeat scroll right 50% #BEBDBD;
  border:0 none; 
  cursor:pointer; 
  margin:15px 0; 
  width:200px; 
  text-align:left; 
  font-weight:bold; 
  height: 34px; 
  line-height: 34px; 
  color:#555; 
  width:239px; 
  font-size:18px;
  }

input.text { width: 200px; padding:5px;}
textarea { width: 390px; height: 150px; padding:5px; overflow: auto;}

input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

label, input[type=button], input[type=submit], button { cursor: pointer; }
button {  width: auto; overflow: visible; }

form p { margin:0; }

.error {color:#FF7600; font-style:italic;margin-top:-9px;}
form small {font-weight:normal;letter-spacing:normal;font-size:11px;font-style:italic;}

#subForm p { position:relative }
#subForm label { position:absolute; top:12px; left:35px; font-weight:normal;}

.form-name, .form-email { background:url("../images/form-icons.png") no-repeat 5px 1px; padding:5px 5px 5px 30px !important; }
  .form-email { background-position:5px -24px; }
  
/* ---------- @ Footer Styles ------------*/

#footer-contact { float:left; width:320px; }

#opening-hours { float:left; width:295px; }
  #opening-hours table { width:100%; }

#attrib {float:right; width:160px;}

.aftershock {width:155px; height:15px}
  .aftershock a {background:url("../images/aftershock.png") no-repeat scroll left top transparent; display:block; height:100%;width:95px; float:right;}
  .aftershock a:hover {background-position:0 -15px;}

/*------------ @ Print Styles -------------*/
@media print {
body, html {background:#FFF;font:12pt Arial, Helvetica, sans-serif;color:#444;line-height:165%;padding:0 !important;margin:0 !important;width:100% !important;}
a:link, a:visited {background: transparent;font-weight: bold;text-decoration: underline;color:#444;}  
h1, h2, h3, h4, h5 {font-family: Georgia, "Times New Roman", Times, serif} h1 {display:block;} h2 {font-size:1.8em;} h3 {font-size:1.5em;} h4 {font-size:1.2em;} h5 {font-size:1.1em;}
img {border:0;margin:3px 12px 8px 0;}
#sidebar, #nav, form {display:none;}
#content {width:100%;display:block;clear:both;}
#header {width:100%;display:block;clear:both;}
}

/* Joomla Overrides */

.cols-1 {
    display: block;
    float: none !important;
    margin: 0 !important;
}

.cols-2 .column-1 {
    width: 46%;
    float: left;
}

.cols-2 .column-2 {
    width: 46%;
    float: right;
    margin: 0
}
ul.breadcrumb li {
	display:inline;

}

ul.breadcrumb {
	margin-left:0px;
}

#nav2 { font-size:18px; background:#0755a4; color:#fff; width:236px; padding:0 12px; box-shadow:#666 1px 1px 1px; line-height:39px; overflow:hidden; }
#nav2 a:link, #nav2 a:visited {
  display:block;
  color:#fff;
  text-decoration:none;
  padding: 0 10px;
  height:51px;
  line-height:51px;
  }
  
#nav2 a:hover {background-color:#053c74;}  

#icagenda h3 {background:none; box-shadow: none;}

#icagenda table tr td:first-child {background:none}

#icagenda table td {border:none}
